# Generated by Django 3.2.8 on 2021-11-23 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0011_alter_character_level'),
    ]

    operations = [
        migrations.AddField(
            model_name='card',
            name='cumulative',
            field=models.BooleanField(default=False),
        ),
    ]
